<?php
namespace Misuzu;

if(!$msz->getAuthInfo()->getPerms('global')->check(Perm::G_CL_TAGS_MANAGE))
    Template::throwError(403);

Template::render('manage.changelog.tags', [
    'changelog_tags' => $msz->getChangelog()->getTags(),
]);
